-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

V

Name | Kind | Description
value | operation | returns the actual's value
valuetypeAttributeDecl | operation | returns the default definition of an attribute placed in a valuetype
valuetypeDecl | operation | returns the default definition of a valuetype
valuetypeRelationDecl | operation | returns the default definition of a relation in a valuetype depending on the multiplicity given in argument.
visibility | operation | The member's visibility